package br.com.senacagil.springmvc.business;

public class Aluno extends Pessoa {
	private Professor professor;
	private String dataNasc;

	// private String dataNasc;

	public String getDataNasc() {
		return dataNasc;
	}

	public void setDataNasc(String dataNasc) {
		this.dataNasc = dataNasc;
	}

	public Professor getProfessor() {
		return professor;
	}

	public void setProfessor(Professor professor) {
		this.professor = professor;
	}

	public String getPerfil() {
		return "aluno";
	}
}